[metadata]
name = central
author = Yann Buechau
author_email = nobodyinperson@gmx.de
keywords = co2,xbee
version = 1.0.0
license = GPLv3
url = "https://gitlab.com/tue-umphy/co2mofetten/co2mofetten"
description = Central XBee
long_description = file: README.md
long_description_content_type = text/markdown
classifiers =
    License :: OSI Approved :: GNU General Public License v3 (GPLv3)
    Programming Language :: Python :: 3.6
    Intended Audience :: Science/Research
    Topic :: Scientific/Engineering
    Development Status :: 1 - Planning

[options]
packages = find:
python_requires = >= 3.4
include_package_data = True
install_requires =
    digi-xbee >= 1.1.1
    msgpack >= 0.5.6
    attrs >= 19.1
    click >= 7
    paho-mqtt >= 1.4
    asteval >= 0.9.14
test_suite = tests
tests_require =

[options.packages.find]
exclude = tests

[options.entry_points]
console_scripts =
    central = central.cli.commands.main:cli
